* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  font-size: 20px;
  line-height: 1.5;
}

ul{
  list-style: none;
}

.home{
  font-size: 30px;
  font-weight: bold;
  transform: translatey(-6px);
}

.lib {
  height: 2800px;
}

/* Navbar */

.toggle{
    position: relative;
    z-index: 2;
}

ul1 li a{
    padding: 10px;
    display: inline-block;
    font-size: 2em;
    text-decoration: none;
    text-transform: uppercase;
    color: #262626;
}


.full-screen-menu{
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1;
    transition: 0.5s;
  
}
ul1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
ul1 li{
    list-style: none;
}

.nav-links li a {
  list-style: none;
  text-decoration: none;
  align-items: center;
  color: black;
}
  
ul1 li a:hover{
    background: #FFFC85;
}


.full-screen-menu.active{
    left: 0;
    overflow: auto;
}

.navbar{
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  transform: translateY(-30px);
  width: 100%;
  justify-content: space-between;
  padding: 5px;
  color: black;
  text-decoration: none;
}

.nav-links{
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 80px;
  justify-content: space-between;
  padding: 30px;
  width: 100%;
  text-decoration: none;
  background-color: white;
}


.nav-links li a:hover {
  font-weight: bold;
  color: #579557;
}

/* INFO */

INFOBIO {
  margin: 10px auto;
}

.row {
  margin: 100px;
  position: relative;
  display: flex;
  width: 65%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  padding: 180px;
}

.col {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}


h1 {
  font-size: 2.5vmin;
  color: #2c2c50;
  margin: 20px auto;
}

p2 {
  color: #545454;
  padding: 0px 40px;
  text-align: center;
  font-size: 17px;
  font-weight: light;
}

.row1 {
  margin: 110px;
  position: relative;
  transform: translatey(130px);
  display: flex;
  width: 80%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;

}

.col1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.books .row1 {
  margin-top: 50px;
}


.books .cnt {
  font-size: 17px;
  margin-top: 30px;
  text-decoration: none;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #f2ba42;
  border-radius: 400px;
  color: white; 
}

.row2 {
  margin: 110px;
  position: relative;
  transform: translatey(150px);
  display: flex;
  width: 80%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.col2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.books2 .row2 {
  margin-top: 50px;
}


.books2 .cnt {
  font-size: 17px;
  margin-top: 30px;
  text-decoration: none;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #f2ba42;
  border-radius: 400px;
  color: white; 
}


.row3 {
  margin: 110px;
  position: relative;
  transform: translatey(150px);
  display: flex;
  width: 80%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.col3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.books3 .row3 {
  margin-top: 50px;
}


.books3 .cnt {
  font-size: 17px;
  margin-top: 30px;
  text-decoration: none;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #f2ba42;
  border-radius: 400px;
  color: white; 
}

.books .cnt:hover {
  background-color: #f2a500;
}

.books2 .cnt:hover {
  background-color: #f2a500;
}

.books3 .cnt:hover {
  background-color: #f2a500;
}

.copyright {
  position: fixed;
  font-size: 12px;
  text-align: center;
  bottom: 0;
  color: black;
  width: 100%;
  padding: 10px;
  background-color: white;
}

.menu-btn {
  position: absolute;
  top: 30px;
  left:30px;
  width: 30px;
  cursor: pointer;
  display: none;
}

/* Mobile device */
@media only screen and (max-width:850px){
  .menu-btn{
    display: block;
  }
  .navbar {
    padding: 0;
  }
  .nav-links {
    flex-direction: column;
    width: 100%;
    height: 110vh;
    justify-content: center;
    background-color: #2c2c50;
    margin-top: -900px;
    transition: all 0.5s ease;
  }
  .mobile-menu{
    margin-top: 0px;
  }
    
  .nav-links li {
    margin: 30px auto;
    
  }
  
  
  
}